Page MenuHomePhabricator

Archive "wiki-offline-reader-l"
Closed, ResolvedPublic

Description

"wiki-offline-reader-l" has been inactive for many years.

I think it is even impossible to register anymore.

It has been superseded by offline-l for years.

This mailing list has been currently, like the others, suffering of dozens of registration requests from @aol.com and @yahoo.com email addresses. This is spam.

I'm the only admin left and I do not remember my password.

I think it is the right moment to simply officially archive the mailing list and delete it from the Wikimedia mailing list board.

Event Timeline

Kelson created this task.May 12 2018, 3:00 PM
Restricted Application added a project: Operations. · View Herald TranscriptMay 12 2018, 3:00 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
MarcoAurelio added a subscriber: MarcoAurelio.

Is deletion of the list an option or is there anything to preserve?

@MarcoAurelio I would be more comfortable if the messages were kept in an web available archive.

Sure. Making the list "locked" is also posible. No problem.

Dzahn triaged this task as Medium priority.May 14 2018, 5:03 PM
Dzahn added subscribers: herron, Dzahn.

@herron fyi, this is how to disable a list (in a consistent way compared to 'manually' using the web ui) and keeping the archives, for tickets like this:

https://wikitech.wikimedia.org/wiki/Mailman#Disable_or_re-enable_a_mailing_list

I just ran this one command:

[fermium:~] $ sudo /usr/local/sbin/disable_list wiki-offline-reader-l
/var/lib/mailman/data/heldmsg-wiki-offline-reader-l-9435.pck
/var/lib/mailman/data/heldmsg-wiki-offline-reader-l-9437.pck
/var/lib/mailman/data/heldmsg-wiki-offline-reader-l-9434.pck
wiki-offline-reader-l disabled. Archives should be available at current location, all mail should be moderated and the list should not be on the listinfo page.
Dzahn added a comment.May 14 2018, 5:15 PM

The archives are still here: https://lists.wikimedia.org/pipermail/wiki-offline-reader-l/

But you should not get any mail from it anymore.. though i'm not 100% sure if you would still get subscription requests.. if you do then let us know and that disable script above should get another line that also replaces the admin email address with donotreply@ or something.

Dzahn closed this task as Resolved.May 14 2018, 5:16 PM
Dzahn claimed this task.

please reopen if you get any more mails related to this list

@Dzahn @herron Could you please in addition remove my email address to the list of owner?

Kelson reopened this task as Open.May 15 2018, 8:13 AM

I just go an email with subject "482 Wiki-offline-reader-l moderator request(s) waiting". Please remove me from the list of owners (see my last comment).

Dzahn closed this task as Resolved.May 15 2018, 2:43 PM

Done. I changed the admin address to no-reply@wikimedia.org.

Vvjjkkii renamed this task from Archive "wiki-offline-reader-l" to g2caaaaaaa.Jul 1 2018, 1:10 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Dzahn as the assignee of this task.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: MarcoAurelio, Aklapper.
CommunityTechBot renamed this task from g2caaaaaaa to Archive "wiki-offline-reader-l".Jul 2 2018, 5:41 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Dzahn.
CommunityTechBot lowered the priority of this task from High to Medium.
CommunityTechBot updated the task description. (Show Details)